<?php
define('HEADING_TITLE','E-Mail accounts');
define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_EMAIL_ADDRESS','E-Mail');
define('TABLE_HEADING_SERVER','Server');
define('BUTTON_NEW_EMAIL_ACCOUNT','Add new E-Mail account');
